datasource:
  master:
    host: rm-bp12z6hlv46vi6g8mro.mysql.rds.aliyuncs.com
    port: 3306
    database: gulimall_pms
    username: gulimall
    password: "0212Gulimall"

nacos:
  server-addr: bunny-web.site:8848

logging:
  file:
    path: "logs/${spring.application.name}"
  level:
    com.mall.product: debug
    root: info
